Publishing details

Changelog

conversant-disruptor (1.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.11.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Fix FTBFS with Java 9. (Closes: #893191)

 -- Markus Koschany <email address hidden>  Thu, 22 Mar 2018 14:17:37 +0100

Available diffs

Builds

Built packages

Package files